[entire_tab]
system=True
damage=True
chat=True
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=True
hero=True

[market_tab]
system=True
damage=True
chat=True
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=True
hero=True

[party_tab]
system=True
damage=True
chat=True
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=True
hero=True

[pledge_tab]
system=True
damage=True
chat=True
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=False
hero=True

[ally_tab]
system=True
damage=True
chat=True
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=True
hero=True

